#pragma once
#include "Preferences.h"

class CPPg_X_GUI : public CPropertyPage
{
	DECLARE_DYNAMIC(CPPg_X_GUI)

public:
	CPPg_X_GUI();
	virtual ~CPPg_X_GUI();

	// Dialog Data
	enum { IDD = IDD_PPG_X_GUI };

	void Localize(void);

	afx_msg void OnSettingsChange()		{ SetModified(); }

protected:

	void LoadSettings();

	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV support
	virtual BOOL OnInitDialog();
	virtual BOOL OnApply();

	DECLARE_MESSAGE_MAP()
};
